Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C muhammed nizamuddeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed nizamuddeen Bot:  Hi Muhammed Nizamuddeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358343766 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  6358355234            04:13 PM, 11th Oct                     muhamm
 ed nizamuddeen                    /startOver           04:13 PM, 11th Oct                   MBS                   Hi Muhammed , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:14 PM, 11th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 6358343766           04:16 PM, 11th Oct                   MBS                   Your order ID 6358343766  is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.           04:16 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           04:19 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213018